WPS4.h File Reference
`#include <vector>`
`#include <libwpd-stream/WPXStream.h>`
`#include "libwps_internal.h"`
`#include "WPSParser.h"`

Go to the source code of this file.

## Classes

class | WPS4Parser
| This class parses Works version 2 through 4. More...

## Namespaces

namespace | WPS4ParserInternal

## Typedefs

typedef WPSContentListener | WPS4ContentListener

## Typedef Documentation

typedef WPSContentListener WPS4ContentListener